summary,satellite-method {oce} | R Documentation

## Summarize a satellite object

### Description

Summarize a satellite object

### Usage

    ## S4 method for signature 'satellite'
    summary(object, ...)

### Arguments

`object` | The object to be summarized.
`...` | Ignored.

### Author(s)

Dan Kelley

### See Also

Other functions dealing with satellite data: `[[,landsat-method`, `amsr-class`, `g1sst-class`, `landsatAdd`, `landsatTrim`, `plot,amsr-method`, `plot,landsat-method`, `plot,satellite-method`, `read.amsr`, `read.g1sst`, `read.landsat`, `satellite-class`, `summary,amsr-method`, `summary,landsat-method`

[Package oce version 0.9-18 Index]